=== debian/control ===
Source: nagstamon
Section: utils
XS-Python-Version: >= 2.5
Priority: optional
Maintainer: Python Applications Packaging Team <python-apps-team@lists.alioth.debian.org>
Uploaders: Carl Chenet <chaica@ohmytux.com>
Build-Depends: debhelper (>= 7.0.50~), python (>= 2.5), quilt (>= 0.46-7~)
Build-Depends-Indep: python-support
Standards-Version: 3.8.4
Homepage: http://nagstamon.sourceforge.net
Vcs-Svn: svn://svn.debian.org/python-apps/packages/nagstamon/trunk/
Vcs-Browser: http://svn.debian.org/viewsvn/python-apps/packages/nagstamon/trunk/

Package: nagstamon
Architecture: all
Depends: ${python:Depends}, ${misc:Depends}, python-gtk2, python-lxml, python-pkg-resources, python-glade2, python-eggtrayicon, librsvg2-common, sox
Description: Nagios status monitor which takes place in systray or on desktop
 Nagstamon is a Nagios status monitor which takes place in systray or 
 on desktop (GNOME, KDE), as floating statusbar to inform you in 
 realtime about the status of your Nagios monitored network. 
 It allows to connect to multiple Nagios servers and supports Opsview
 servers.
