=== debian/rules ===
#!/usr/bin/make -f

export DH_ALWAYS_EXCLUDE=LICENSE

%:
	dh $@

override_dh_link:
	dh_link usr/share/nagstamon/nagstamon usr/bin/nagstamon

override_dh_auto_install:
	dh_auto_install -- --install-lib=/usr/share/nagstamon \
	--install-scripts=/usr/share/nagstamon \
