## nagstamon 0.9.7.1

=== debian/changelog ===
nagstamon (0.9.7.1-1) unstable; urgency=low

  * New upstream release 
  * debian/control
    - Versioned python-beautifulsoup needed (Closes: #628158)
  * debian/patches/series
    - Removed remove-beautifulsoup.patch
  * Removed debian/patches/remove-beautifulsoup.patch


 -- Carl Chenet <chaica@ohmytux.com>  Mon, 30 May 2011 17:07:58 +0200

nagstamon (0.9.6.1-2) unstable; urgency=low

  * debian/control
    - Removed two recently unnecessary dependencies messing some images

 -- Carl Chenet <chaica@ohmytux.com>  Wed, 18 May 2011 03:33:02 +0200

nagstamon (0.9.6.1-1) unstable; urgency=low

  * New upstream version (Closes: #585963,#591875)
  * debian/patches
    - Added remove-beautifulsoup.patch to remove a call to embedded
      beautifulsoup library
    - Removed the manpage patch. Has been integrated upstream.
  * debian/rules
    - Added exclusion for beautifulsoup library
  * debian/copyright
    - Added copyright and license for BeautifulSoup library

 -- Carl Chenet <chaica@ohmytux.com>  Mon, 16 May 2011 02:15:33 +0200

nagstamon (0.9.5-1) unstable; urgency=low

  * New upstream version (Closes: #617490,#579001)
  * debian/control
    - Replace XS-Python-Version by X-Python-Version
    - Removed python-support from Indep-Build-Depends
    - Bump python version to 2.6.6-3
    - Bump Standards-Version to 3.9.2
    - Modified long description to add new supported items
    - Changed the homepage
  * debian/copyright
    - Updated years of the copyright
    - Added copyright and license for a new file
  * debian/rules
    - added dh $@ --with python2
  * debian/patches
    - Replaced  default_search by check-for-new-version.patch
    - Added manpage-correct-typo.patch to shut up Lintian

 -- Carl Chenet <chaica@ohmytux.com>  Wed, 13 Apr 2011 10:54:05 +0200
