=== debian/control ===
Source: nagstamon
Section: utils
X-Python-Version: >= 2.5
Priority: optional
Maintainer: Python Applications Packaging Team <python-apps-team@lists.alioth.debian.org>
Uploaders: Carl Chenet <chaica@ohmytux.com>
Build-Depends: debhelper (>= 7.0.50~), python (>= 2.6.6-3)
Standards-Version: 3.9.2
Homepage: http://nagstamon.ifw-dresden.de
Vcs-Svn: svn://svn.debian.org/python-apps/packages/nagstamon/trunk/
Vcs-Browser: http://svn.debian.org/viewsvn/python-apps/packages/nagstamon/trunk/

Package: nagstamon
Architecture: all
Depends: ${python:Depends}, ${misc:Depends}, python-gtk2, python-pkg-resources, python-eggtrayicon, librsvg2-common, sox, python-beautifulsoup (>= 3.2.0-2)
Description: Nagios status monitor which takes place in systray or on desktop
 Nagstamon is a Nagios status monitor which takes place in systray or 
 on desktop (GNOME, KDE), as floating statusbar to inform you in 
 realtime about the status of your Nagios monitored network. 
 Nagstamon connects to multiple Nagios, Opsview, Icinga, Centreon,
 Op5/Ninja and Check_MK Multisite monitoring servers.
