## nagstamon 0.9.8

=== debian/changelog ===
nagstamon (0.9.8-1) unstable; urgency=low

  * New upstream release 
  * debian/control
    - rename Standards-Version 3.9.2 to 3.9.2.0
    - python-gtk2 should be >= 2.20
    - added DM-Upload-Allowed: yes

 -- Carl Chenet <chaica@ohmytux.com>  Mon, 05 Dec 2011 01:32:35 +0100
