## nagstamon 0.9.9

=== debian/changelog ===
nagstamon (0.9.9-2) unstable; urgency=high

  [ Jakub Wilk ]
  * Use canonical URIs for Vcs-* fields.

  [ Carl Chenet ]
  * debian/patches
    - add fix-system-checking.patch
  * debian/patches/series
    - add fix-system-checking.patch

 -- Carl Chenet <chaica@debian.org>  Wed, 10 Jul 2013 23:58:16 +0200

nagstamon (0.9.9-1) unstable; urgency=low

  * New upstream release
  * debian/control
    - switched Uploaders field from chaica@ohmytux.com to chaica@debian.org
    - removed DM-Upload-Allowed field
    - bump Standards-Version to 3.9.3
  * debian/copyright
    - update author and Debian maintainer copyrights

 -- Carl Chenet <chaica@debian.org>  Sat, 19 May 2012 15:25:46 +0200
