=== debian/control ===
--- 
+++ 
@@ -3,13 +3,12 @@
 X-Python-Version: >= 2.5
 Priority: optional
 Maintainer: Python Applications Packaging Team <python-apps-team@lists.alioth.debian.org>
-Uploaders: Carl Chenet <chaica@ohmytux.com>
-DM-Upload-Allowed: yes
+Uploaders: Carl Chenet <chaica@debian.org>
 Build-Depends: debhelper (>= 7.0.50~), python (>= 2.6.6-3)
-Standards-Version: 3.9.2.0
+Standards-Version: 3.9.3
 Homepage: http://nagstamon.ifw-dresden.de
-Vcs-Svn: svn://svn.debian.org/python-apps/packages/nagstamon/trunk/
-Vcs-Browser: http://svn.debian.org/viewsvn/python-apps/packages/nagstamon/trunk/
+Vcs-Svn: svn://anonscm.debian.org/python-apps/packages/nagstamon/trunk/
+Vcs-Browser: http://anonscm.debian.org/viewvc/python-apps/packages/nagstamon/trunk/
 
 Package: nagstamon
 Architecture: all
