## nagstamon 0.9.11

=== debian/changelog ===
nagstamon (0.9.11-1) unstable; urgency=low

  * New upstream release (Closes: #702103, #668384)
    - Remove fix-update-checking.patch
    - Refresh other patches
  * Switch notify icon to python-notify (Closes: #702103)

 -- Jonathan Wiltshire <jmw@debian.org>  Sun, 17 Nov 2013 10:53:54 +0000
