=== debian/watch ===
version=3
http://sf.net/nagstamon/nagstamon_(.+)\.tar\.gz
