## nagstamon 1.0.1

=== debian/changelog ===
nagstamon (1.0.1-1) unstable; urgency=medium

  * New upstream release
  * Add Suggests on gnome-terminal, xtightvncviewer,
    rdesktop (Closes: #718229)

 -- Jonathan Wiltshire <jmw@debian.org>  Fri, 10 Oct 2014 23:43:02 +0100
