=== debian/control ===
--- 
+++ 
@@ -13,6 +13,7 @@
 Package: nagstamon
 Architecture: all
 Depends: ${python:Depends}, ${misc:Depends}, python-gtk2 (>= 2.20~), python-pkg-resources, python-notify, librsvg2-common, sox, python-beautifulsoup (>= 3.2.0-2)
+Suggests: gnome-terminal, xtightvncviewer, rdesktop
 Description: Nagios status monitor which takes place in systray or on desktop
  Nagstamon is a Nagios status monitor which takes place in systray or 
  on desktop (GNOME, KDE), as floating statusbar to inform you in
