=== debian/rules ===
#!/usr/bin/make -f

export DH_ALWAYS_EXCLUDE=LICENSE:BeautifulSoup.py

%:
	dh $@ --with python2

override_dh_link:
	dh_link usr/share/nagstamon/nagstamon.py usr/bin/nagstamon

override_dh_auto_install:
	dh_auto_install -- --install-lib=/usr/share/nagstamon \
	--install-scripts=/usr/share/nagstamon \
