## nagstamon 2.0.1

=== debian/changelog ===
nagstamon (2.0.1-5) unstable; urgency=medium

  * Don't disable InsecureRequestWarning warnings from urllib3 
    Closes: #861152

 -- Moritz Schlarb <schlarbm@uni-mainz.de>  Wed, 03 May 2017 14:47:04 +0200

nagstamon (2.0.1-4) unstable; urgency=medium

  * Add Recommends for python3-secretstorage to debian/control
    Closes: #774002
  * Fix code for disabling InsecureRequestWarning warnings
    Closes: #861152

 -- Moritz Schlarb <schlarbm@uni-mainz.de>  Fri, 28 Apr 2017 21:16:17 +0200

nagstamon (2.0.1-1~bpo8+1) jessie-backports; urgency=medium

  * jessie-backports rebuild

 -- Christoph Martin <martin@uni-mainz.de>  Tue, 24 Jan 2017 12:31:59 +0100

nagstamon (2.0.1-1) unstable; urgency=medium

  [ Moritz Schlarb ]
  * New upstream release

 -- Christoph Martin <martin@uni-mainz.de>  Thu, 12 Jan 2017 11:27:30 +0100

nagstamon (1.0.1-1.1) unstable; urgency=medium

  * NMU: fix watch file 

 -- Christoph Martin <martin@uni-mainz.de>  Mon, 07 Nov 2016 17:25:58 +0100
