=== debian/watch ===
version=3
http://sf.net/nagstamon/[Nn]agstamon[-_](.+)\.tar\.gz
