## nagstamon 3.0.2

=== debian/changelog ===
nagstamon (3.0.2-1) unstable; urgency=medium

  * New upstream release 3.0.2
  * Fixed watch file

 -- Moritz Schlarb <schlarbm@uni-mainz.de>  Thu, 23 Nov 2017 13:40:27 +0100
