=== debian/control ===
Source: nagstamon
Section: utils
X-Python3-Version: >= 3.4
Priority: optional
Maintainer: Python Applications Packaging Team <python-apps-team@lists.alioth.debian.org>
Uploaders: Carl Chenet <chaica@debian.org>, Christoph Martin <martin@uni-mainz.de>,
 Moritz Schlarb <schlarbm@uni-mainz.de>
Build-Depends: dbus, debhelper (>= 9), dh-python, python3-all (>= 3.4), python3-keyring,
 python3-setuptools, quilt (>= 0.63)
Standards-Version: 3.9.8
Homepage: https://nagstamon.ifw-dresden.de
Vcs-Svn: svn://anonscm.debian.org/python-apps/packages/nagstamon/trunk/
Vcs-Browser: https://anonscm.debian.org/viewvc/python-apps/packages/nagstamon/trunk/

Package: nagstamon
Architecture: all
Depends: ${python3:Depends}, ${misc:Depends}, python3-pkg-resources, python3-bs4, python3-lxml,
 python3-pyqt5, python3-pyqt5.qtsvg, python3-pyqt5.qtmultimedia, libqt5multimedia5-plugins,
 python3-requests, python3-requests-kerberos, python3-psutil, python3-dbus.mainloop.pyqt5,
 python3-keyring
Recommends: python3-secretstorage
Description: Nagios status monitor which takes place in systray or on desktop
 Nagstamon is a Nagios status monitor which takes place in systray or 
 on desktop (GNOME, KDE) as floating statusbar to inform you in
 realtime about the status of your Nagios and some of its derivatives monitored
 network. It allows one to connect to multiple Nagios, Icinga, Opsview,
 Centreon, Op5Monitor, Check_MK Multisite, Thruk, Zabbix and Zenoss servers.
 Events could be handled by instant access to failed hosts/services.
