=== debian/rules ===
#!/usr/bin/make -f

export PYBUILD_INSTALL_ARGS=--install-scripts=/usr/share/nagstamon

# Running the tests would require all of the runtime dependencies
export PYBUILD_DISABLE=test

%:
	dbus-run-session -- dh $@ --with python3 --buildsystem=pybuild

override_dh_fixperms:
	dh_fixperms
	chmod 644 debian/nagstamon/usr/share/pixmaps/nagstamon.svg \
		debian/nagstamon/usr/lib/python3/dist-packages/Nagstamon/resources/*
