## nagstamon 3.2.1

=== debian/changelog ===
nagstamon (3.2.1-1+rb2) UNRELEASED; urgency=medium

  * update

 -- Python Applications Packaging Team <python-apps-team@lists.alioth.debian.org>  Fri, 22 Jan 2021 11:59:27 +0800

nagstamon (3.2.1-1) unstable; urgency=medium

  [ Ondřej Nový ]
  * d/copyright: Use https protocol in Format field
  * d/changelog: Remove trailing whitespaces
  * d/control: Remove trailing whitespaces
  * d/control: Remove ancient X-Python3-Version field

  [ Moritz Schlarb ]
  * Update Standards-Version
  * Upgrade to debhelper 10
  * Remove duplicate upstream changelog
  * Fix Patch Metadata
  * Fix some more lintian infos
  * Refresh patches and add a patch
  * Remove unused Lintian override
  * Update gbp.conf
  * d/copyright: Add Files-Excluded
  * New upstream version 3.2.1
  * Fix Appdata license

 -- Moritz Schlarb <schlarbm@uni-mainz.de>  Wed, 30 Jan 2019 10:05:28 +0100
