## nagstamon 3.4.1

=== debian/changelog ===
nagstamon (3.4.1-1) unstable; urgency=medium

  * Bump Standards-Version and use declarative debhelper
  * Add Salsa CI config
  * New upstream version 3.4.1

 -- Moritz Schlarb <schlarbm@uni-mainz.de>  Thu, 13 Feb 2020 11:18:40 +0100

nagstamon (3.4-1) unstable; urgency=medium

  [ Ondřej Nový ]
  * Use debhelper-compat instead of debian/compat.
  * Bump Standards-Version to 4.4.1.

  [ Moritz Schlarb ]
  * New upstream version 3.4
  * Add patch to skip version mangling and refresh other patches
  * Renaming Check_MK to Checkmk
  * Remove tab from d/copyright

 -- Moritz Schlarb <schlarbm@uni-mainz.de>  Fri, 27 Dec 2019 10:54:59 +0100
