=== debian/control ===
--- 
+++ 
@@ -4,9 +4,9 @@
 Maintainer: Python Applications Packaging Team <python-apps-team@lists.alioth.debian.org>
 Uploaders: Carl Chenet <chaica@debian.org>, Christoph Martin <martin@uni-mainz.de>,
  Moritz Schlarb <schlarbm@uni-mainz.de>
-Build-Depends: dbus, debhelper (>= 10), dh-python, python3-all (>= 3.4), python3-keyring,
- python3-setuptools, quilt (>= 0.63)
-Standards-Version: 4.3.0
+Build-Depends: dbus, debhelper-compat (= 12), dh-python, dh-sequence-python3,
+ python3-all (>= 3.4), python3-keyring, python3-setuptools, quilt (>= 0.63)
+Standards-Version: 4.5.0
 Homepage: https://nagstamon.ifw-dresden.de
 Vcs-Git: https://salsa.debian.org/python-team/applications/nagstamon.git
 Vcs-Browser: https://salsa.debian.org/python-team/applications/nagstamon
@@ -23,5 +23,5 @@
  on desktop (GNOME, KDE) as floating statusbar to inform you in
  realtime about the status of your Nagios and some of its derivatives monitored
  network. It allows one to connect to multiple Nagios, Icinga, Opsview,
- Centreon, Op5Monitor, Check_MK Multisite, Thruk, Zabbix and Zenoss servers.
+ Centreon, Op5Monitor, Checkmk Multisite, Thruk, Zabbix and Zenoss servers.
  Events could be handled by instant access to failed hosts/services.
