=== debian/rules ===
--- 
+++ 
@@ -6,9 +6,8 @@
 export PYBUILD_DISABLE=test
 
 %:
-	dbus-run-session -- dh $@ --with python3 --buildsystem=pybuild
+	dh $@ --buildsystem=pybuild
 
-override_dh_fixperms:
-	dh_fixperms
+execute_after_dh_fixperms:
 	chmod 644 debian/nagstamon/usr/share/pixmaps/nagstamon.svg \
 		debian/nagstamon/usr/lib/python3/dist-packages/Nagstamon/resources/*
