=== debian/watch ===
version=3
https://nagstamon.ifw-dresden.de/files/stable/Nagstamon-(.+)\.tar\.gz
