## nagstamon 3.8.0

=== debian/changelog ===
nagstamon (3.8.0-1) unstable; urgency=medium

  * Add copyright for Nagstamon/thirdparty/sensu_api.py
  * Don't use the bundled ewmh and Xlib modules
  * Drop bundled ewmh and Xlib modules
  * New upstream version 3.8.0
  * Update d/copyright
  * Refresh d/patches

 -- Moritz Schlarb <schlarbm@uni-mainz.de>  Mon, 22 Nov 2021 19:58:50 +0100

nagstamon (3.6.0-1) unstable; urgency=medium

  * Team upload.

  [ Debian Janitor ]
  * Set upstream metadata fields: Bug-Database, Bug-Submit, Repository,
    Repository-Browse.

  [ Ondřej Nový ]
  * d/control: Update Maintainer field with new Debian Python Team
    contact address.
  * d/control: Update Vcs-* fields with new Debian Python Team Salsa
    layout.

  [ Bastian Germann ]
  * Correct some GPL-2 to GPL-2+
  * Correct more copyright info

  [ Moritz Schlarb ]
  * Changed upstream homepage and watch file
  * Update Standards-Version and debhelper
  * New upstream version 3.6.0
  * Refresh patches

 -- Moritz Schlarb <schlarbm@uni-mainz.de>  Tue, 07 Sep 2021 22:00:28 +0200
