## nagstamon 3.10.1%2Bds1

=== debian/changelog ===
nagstamon (3.10.1+ds1-6) unstable; urgency=medium

  * Also use PyQT6 dependencies
  * Add proper DEP-3 headers to patch 0004-Avoid-using-EWMH-under-Wayland.patch

 -- Moritz Schlarb <schlarbm@uni-mainz.de>  Thu, 16 Feb 2023 14:24:04 +0100

nagstamon (3.10.1+ds1-5) unstable; urgency=medium

  * Use PyQT6

 -- Moritz Schlarb <schlarbm@uni-mainz.de>  Thu, 16 Feb 2023 14:10:18 +0100

nagstamon (3.10.1+ds1-4) unstable; urgency=medium

  * Add patch for build failure against setuptools 66+
    (Closes: #1030407)

 -- Moritz Schlarb <schlarbm@uni-mainz.de>  Thu, 16 Feb 2023 14:01:19 +0100

nagstamon (3.10.1+ds1-3) unstable; urgency=high

  [ Moritz Schlarb ]
  * Revert "Use PyQT6" (e79d1cd7)
    - Bug#1027894

  [ Debian Janitor ]
  * Set upstream metadata fields: Security-Contact.
  * Update standards version to 4.6.2, no changes needed.

 -- Moritz Schlarb <schlarbm@uni-mainz.de>  Wed, 11 Jan 2023 10:18:48 +0100

nagstamon (3.10.1+ds1-2) unstable; urgency=medium

  * Use PyQT6

 -- Moritz Schlarb <schlarbm@uni-mainz.de>  Tue, 03 Jan 2023 12:19:41 +0100

nagstamon (3.10.1+ds1-1) unstable; urgency=medium

  * New upstream version 3.10.1+ds1
  * Add python3-dateutil dependency (LP: #1976180)
  * Prepare watch file with repack suffix for next time
  * Add patch to force usage of PyQt5 for now
  * Fix d/rules and Lintian overrides

 -- Moritz Schlarb <schlarbm@uni-mainz.de>  Mon, 19 Dec 2022 16:06:12 +0100

nagstamon (3.8.0-2) unstable; urgency=medium

  [ Debian Janitor ]
  * Remove constraints unnecessary since buster:
    + Build-Depends: Drop versioned constraint on quilt.
    + Build-Depends-Indep: Drop versioned constraint on python3-all.

 -- Jelmer Vernooĳ <jelmer@debian.org>  Wed, 25 May 2022 20:29:42 +0100
