## nagstamon 3.10.1+ds1

=== debian/control ===
--- 
+++ 
@@ -4,9 +4,9 @@
 Maintainer: Debian Python Team <team+python@tracker.debian.org>
 Uploaders: Carl Chenet <chaica@debian.org>, Christoph Martin <martin@uni-mainz.de>,
  Moritz Schlarb <schlarbm@uni-mainz.de>
-Build-Depends: dbus, debhelper-compat (= 13), dh-python, dh-sequence-python3, quilt (>= 0.63)
-Build-Depends-Indep: python3-all (>= 3.4), python3-keyring, python3-setuptools, python3-psutil,
-Standards-Version: 4.6.0
+Build-Depends: dbus, debhelper-compat (= 13), dh-python, dh-sequence-python3, quilt
+Build-Depends-Indep: python3-all, python3-keyring, python3-setuptools, python3-psutil,
+Standards-Version: 4.6.1
 Homepage: https://nagstamon.de/
 Vcs-Git: https://salsa.debian.org/python-team/packages/nagstamon.git
 Vcs-Browser: https://salsa.debian.org/python-team/packages/nagstamon
@@ -16,7 +16,7 @@
 Depends: ${python3:Depends}, ${misc:Depends}, python3-pkg-resources, python3-bs4, python3-lxml,
  python3-pyqt5, python3-pyqt5.qtsvg, python3-pyqt5.qtmultimedia, libqt5multimedia5-plugins,
  python3-requests, python3-requests-kerberos, python3-psutil, python3-dbus.mainloop.pyqt5,
- python3-keyring, python3-ewmh
+ python3-keyring, python3-ewmh, python3-dateutil
 Recommends: python3-secretstorage
 Description: Nagios status monitor which takes place in systray or on desktop
  Nagstamon is a Nagios status monitor which takes place in systray or
