## nagstamon 3.12.0+ds1

=== debian/changelog ===
nagstamon (3.12.0+ds1-1) unstable; urgency=medium

  * New upstream version 3.12.0+ds1
  * Refresh patches

 -- Moritz Schlarb <schlarbm@uni-mainz.de>  Fri, 30 Jun 2023 11:47:32 +0200
