## nagstamon 3.14.0+ds1

=== debian/changelog ===
nagstamon (3.14.0+ds1-1) unstable; urgency=medium

  * New upstream version 3.14.0+ds1
  * Refresh patches

 -- Moritz Schlarb <schlarbm@uni-mainz.de>  Tue, 27 Feb 2024 10:15:06 +0100
