=== debian/control ===
--- 
+++ 
@@ -6,7 +6,7 @@
  Moritz Schlarb <schlarbm@uni-mainz.de>
 Build-Depends: dbus, debhelper-compat (= 13), dh-python, dh-sequence-python3, quilt
 Build-Depends-Indep: python3-all, python3-keyring, python3-setuptools, python3-psutil,
-Standards-Version: 4.6.1
+Standards-Version: 4.6.2
 Homepage: https://nagstamon.de/
 Vcs-Git: https://salsa.debian.org/python-team/packages/nagstamon.git
 Vcs-Browser: https://salsa.debian.org/python-team/packages/nagstamon
@@ -14,8 +14,8 @@
 Package: nagstamon
 Architecture: all
 Depends: ${python3:Depends}, ${misc:Depends}, python3-pkg-resources, python3-bs4, python3-lxml,
- python3-pyqt5, python3-pyqt5.qtsvg, python3-pyqt5.qtmultimedia, libqt5multimedia5-plugins,
- python3-requests, python3-requests-kerberos, python3-psutil, python3-dbus.mainloop.pyqt5,
+ python3-pyqt6, python3-pyqt6.qtsvg, python3-pyqt6.qtmultimedia, pyqt6-dev-tools,
+ python3-requests, python3-requests-kerberos, python3-psutil, python3-dbus.mainloop.pyqt6,
  python3-keyring, python3-ewmh, python3-dateutil
 Recommends: python3-secretstorage
 Description: Nagios status monitor which takes place in systray or on desktop
