## nagstamon 3.16.0+ds1

=== debian/changelog ===
nagstamon (3.16.0+ds1-1) unstable; urgency=medium

  * New upstream version 3.16.0+ds1
  * Bump Standards-Version
  * d/control: Update dependencies and wrap-and-sort

 -- Moritz Schlarb <schlarbm@uni-mainz.de>  Fri, 11 Oct 2024 08:39:21 +0200
