## nagstamon 3.16.2+ds1

=== debian/changelog ===
nagstamon (3.16.2+ds1-3) unstable; urgency=medium

  * Team upload.
  * Remove build-dependency on quilt

  [ Moritz Schlarb ]
  * Update d/control and d/copyright

 -- Alexandre Detiste <tchet@debian.org>  Tue, 25 Mar 2025 23:30:02 +0100

nagstamon (3.16.2+ds1-2) unstable; urgency=medium

  * Team upload.
  * Use upstream patch to remove python3-pkg-resources (Closes: #1083503)

 -- Alexandre Detiste <tchet@debian.org>  Fri, 31 Jan 2025 14:01:33 +0100

nagstamon (3.16.2+ds1-1) unstable; urgency=medium

  * New upstream version 3.16.2+ds1

 -- Moritz Schlarb <schlarbm@uni-mainz.de>  Mon, 28 Oct 2024 10:03:08 +0100
