=== debian/rules ===
#!/usr/bin/make -f

export PYBUILD_INSTALL_ARGS=--install-scripts=/usr/share/nagstamon

# Running the tests would require all of the runtime dependencies
export PYBUILD_DISABLE=test

%:
	dh $@ --buildsystem=pybuild
