## nagstamon 3.17-20250821

=== debian/changelog ===
nagstamon (3.17-20250821-1) experimental; urgency=medium

  * Modified: debian/gbp.conf
  * New upstream version 3.17-20250821
  * Refresh patches

 -- Moritz Schlarb <moschlar@debian.org>  Fri, 22 Aug 2025 11:03:21 +0200
